# Bednar BatWing
When I first saw that the Bednar MM 7000 was being included in the game, I started planning this machine. One of my favorite mods that I spent time on in FS22 but never released was my edit of the John Deere HX20 by Black Sheep Modding - which had most of the same features as this mower. Now that the Bednar is part of base game, I'm hoping that Giants will allow me to release my re-write of the existing machine.

From a modding persective - I've re-structured the entire model, making the "wings" more flexible to contour to the ground better. I've added _mowing_ functionality to the machine (which was previously a mulcher), as well as _stump cutting_. 

In regards to stump cutting - my biggest gripe with base-game stump cutters is that most are either "point" devices (with almost no working area) or they include  cultivating / plowing / field creating functionality, which isn't always needed or desired. The **BatWing** has work-mode options for "brush hog" (mowing + stump cutting), stump grinding (without damaging the ground), or even "destroyer" mode (mulching + stump cutting). 

## Description from the ModDesc
> If Bruce Wayne designed a do-everything, "swiss-army knife" mower, this would be it. With multiple activities that you can change on the fly, this implement can mow, mulch, grind... just about anything.
> 
> Work Modes: 
> - Mower (mower with wide spreading)
> - Brush Hog (mower + stump grinder)
> - Swather (mower with a drop swath)
> - Mulcher (normal mulching)
> - Stump Grinding (stump grinder only)
> - Destroyer (mulcher + stump grinder)
> 
> Category: Mowers<br/>
> Price: $40,000<br/>
> Required power: 125 hp<br/>
> Working width: 7.0m<br/>
> Working speed: 25 kph
> 
> For license & feedback, please visit
> GitHub link: https://github.com/GMNGjoy/FS25_BednarBatwing


## Installation Instructions
1. Download this package from GitHub on the releases page, save the `FS25_BednarBatWing.zip` into your mod folder.
2. Launch the game, and activate the mod.
3. Purchase the mod in the store, customize the colors to your liking.
4. When using the **BatWing**, use the work-mode selection to switch between work modes to actiate the different functions.

_Enjoy!_


## Screenshots

![Work Mode: MOWER with wide spreading drop.](/_screenshots/batwing_screenshot_1_mower.png)
<br/><br/>

![Work Mode: BRUSH HOG with wide-spreading drop & stump grinding](/_screenshots/batwing_screenshot_2_brushHog.png)
<br/><br/>

![Work Mode: SWATHING MOWER with a swath drop.](/_screenshots/batwing_screenshot_3_swathingMower.png)
<br/><br/>

![Work Mode: MULCHER still works as a standard mulcher.](/_screenshots/batwing_screenshot_0_mulcher.png)
<br/><br/>

![Work Mode: STUMP GRINDER works best in the raised position to pass over (and devour) any stumps.](/_screenshots/batwing_screenshot_4_stumpGrinder.png)
<br/><br/>

![Work Mode: DESTROYER will mulch and stump grind at the same time destroying everything in it's path!](/_screenshots/batwing_screenshot_5_destroyer.png)
<br/><br/>

![More ground following flexibility, keeping your machine on the terrain!](/_screenshots/batwing_screenshot_6_terrain.png)
